@charset "utf-8";
/* CSS Document */

table.four-column { margin-bottom: 2em; width: 900px; }

table.four-column td {
  padding-bottom: 2em;
  width: 25%;
  line-height: 1.5em;
  vertical-align: top;
  white-space: nowrap;
  border-bottom: 1px solid #cedce2;
}

table.four-column td.last { border: none; }

table.four-column a.tier-1 {
  display:block;
  padding-left: 13px;
  padding-bottom: 5px;
  padding-top: 5px;
  background: url(/includes/images/website/context_arrow_tier1_right.png) left center no-repeat;
}

table.four-column a.tier-2 {
  display:block;
  margin-left: 15px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  background: url(/includes/images/website/context_arrow_tier2_right.png) left center no-repeat;
}

table.four-column a.tier-3 {
  display:block;
  margin-left: 27px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  background: url(/includes/images/website/context_widget_tier3.png) left center no-repeat;
}

table.four-column a.tier-4 {
  display:block;
  margin-left: 40px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  background: url(/includes/images/website/context_arrow_tier2_right.png) left center no-repeat;
}
